## org.biojava.bio.alignment
Interface QualitativeAlignment

public interface QualitativeAlignment

Method Summary
`java.util.List` `qualityAt(java.lang.Object label, int column)` Returns a quality score for label/position

Method Detail

### qualityAt

    public java.util.List qualityAt(java.lang.Object label,
                                    int column)

  Returns a quality score for label/position